curl -X POST "https://api.scanova.io/tag/custom/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a" \
-H "Content-Type: application/json" \
-d '{ "tag": "vip" }'
{ "tag": "vip" }
文件夹与标签
创建自定义标签
POST /tag/custom/
POST
/
tag
/
custom
/
curl -X POST "https://api.scanova.io/tag/custom/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a" \
-H "Content-Type: application/json" \
-d '{ "tag": "vip" }'
{ "tag": "vip" }
在 Management API 主机(
api.scanova.io)上为请求账户创建自定义标签,使用您的原始 Management API 密钥进行身份验证。
POST https://api.scanova.io/tag/custom/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
string
必填
标签名称,最多 50 个字符。若包含
< 或 > 将被拒绝(用于阻止例如 <script> 之类的载荷)。curl -X POST "https://api.scanova.io/tag/custom/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a" \
-H "Content-Type: application/json" \
-d '{ "tag": "vip" }'
{ "tag": "vip" }
标签按名称共享,但归属不共享
底层的标签名称(vip)在整个系统中是共享/全局的值——创建自定义标签要么复用已有的同名标签,要么创建一个新标签。按账户区分的是归属记录:如果该账户已经拥有同名的自定义标签,此调用会返回 400,即使该标签名称已在其他地方使用(例如已附加到另一个账户的二维码上)。
相关内容
- 列出您的自定义标签——查看此调用添加的内容。
- 列出标签——账户完整的标签目录。
- Management API 概览——适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
请求体
application/json
Tag name. Rejected if it contains < or >.
Maximum string length:
50响应
Custom tag created.
此页面对您有帮助吗?